/* CSS Document */
div#indeximgarea{background:url(../img/index_img/indextop_img.jpg) no-repeat top left; width:747px; height:650px; padding:15px 0 0 15px;}
div#indeximgarea img{border:none;}
/* navi
--------------------------------------------------*/
div#linknaviarea{ width:213px; height:625px;}
div#linknaviarea ul{ list-style:none; margin:0px; padding:0px;}
div#linknaviarea ul li a{ width:193px; display:block; text-indent:-9999px;}

/* navi btn 
-----------------------------------------------*/
a.kazaru{background:url(../img/index_img/btn_kazaru.jpg) no-repeat top left; height:96px;}
a.hanabachi{background:url(../img/index_img/btn_hanabachi.jpg) no-repeat top left; height:48px;}
a.hana1{background:url(../img/index_img/btn_hana1.jpg) no-repeat top left; height:82px;}
a.hana2{background:url(../img/index_img/btn_hana2.jpg) no-repeat top left; height:50px;}

a.lineup{background:url(../img/index_img/btn_lineup.jpg) no-repeat top left; height:38px;}
a.idea{background:url(../img/index_img/btn_idea.jpg) no-repeat top left; height:40px;}
a.oversea{background:url(../img/index_img/btn_oversea.jpg) no-repeat top left; height:79px;}



/* navi btn over 
------------------------*/
a:hover.kazaru{background:url(../img/index_img/btn_kazaru_on.jpg) no-repeat top left; height:96px;}
a:hover.hanabachi{background:url(../img/index_img/btn_hanabachi_on.jpg) no-repeat top left; height:48px;}
a:hover.hana1{background:url(../img/index_img/btn_hana1_on.jpg) no-repeat top left; height:82px;}
a:hover.hana2{background:url(../img/index_img/btn_hana2_on.jpg) no-repeat top left; height:50px;}

a:hover.lineup{background:url(../img/index_img/btn_lineup_on.jpg) no-repeat top left; height:38px;}
a:hover.idea{background:url(../img/index_img/btn_idea_on.jpg) no-repeat top left; height:40px;}
a:hover.oversea{background:url(../img/index_img/btn_oversea_on.jpg) no-repeat top left; height:79px;}